# Generated by Django 4.1.6 on 2023-04-05 17:19

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("instagram_utils", "0002_instagrampost_remote_id"),
    ]

    operations = [
        migrations.AlterField(
            model_name="instagrampost",
            name="remote_id",
            field=models.CharField(max_length=64, unique=True, verbose_name="ID Postu"),
        ),
    ]
